Subject: [Mip4] RE: [Mipshop] Multicast Mobility mailing list

From: "Suresh Krishnan \(QB/EMC\)" <[email-masked]>
Date: Sun, 6 May 2007 10:47:10 -0400

Hi Rajeev,
  Sorry for the late reply. I am on vacation and checking mail very irregularly. Thanks for the offer to take up the problem work in mobopts. I was not sure whether the solution space falls within the purview of mobopts.
 
Thanks
Suresh

________________________________

From: Rajeev Koodli [mailto:[email-masked]]
Sent: Mon 23/04/2007 12:54 PM
To: Suresh Krishnan (QB/EMC); [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Mipshop] Multicast Mobility mailing list

Hi Suresh,

Good to see interest on this topic.

As you may be aware, MobOpts has been looking into this topic for a while
now. draft-schmidt-mobopts-mmcastv6-ps-02.txt is a good document
illustrating the problems and existing approaches to solving them, with
about 50 references. This is adopted as the RG document.

I think we will have interesting work to do starting with the problem
description (with possibly more than one work item). It would be good to
have the interests channeled together for maximum benefit.

MobOpts has also been successful in handing over relatively mature topics to
IETF WGs when it makes sense. This is also something we can investigate on
this topic.

Regards,

-Rajeev

On 4/22/07 11:45 PM, "ext Suresh Krishnan (QB/EMC)"
<[email-masked]> wrote:

> Hi Folks,
> 
> We wanted to inform you that we have created a new mailing list in order
> to discuss the interactions occuring between mobility and multicast. We
> invite anyone interested in contributing to the work to subscribe and
> collaborate. To register visit the list page at:
> 
> https://www1.ietf.org/mailman/listinfo/multimob
> 
> Several of you have expressed interest in this work and some documents
> already exist without a home working group.
> 
> The primary problem that we foresee being discussed in the mailing list
> is issues with Multicast listener (receiver) mobility for multicast
> routing. There are several other associated problems like sender
> mobility, which can also be discussed.
> 
> Thanks
> Suresh and Behcet
>
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/